This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 236001 - [cal] Calender is not showing Day/Week/ View, only Month view
[cal] Calender is not showing Day/Week/ View, only Month view
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-11 09:06 EDT by A S Alam
Modified: 2013-07-02 20:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-11 09:16:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2007-04-11 09:06:32 EDT
Description of problem:
during testing, it is found that Cal view of Eovlution, only show Month View, but no
Day, Week view, but List instead, 

Version-Release number of selected component (if applicable):
evolution-2.0.2-27.rhel4.6

How reproducible:
Everytime

Steps to Reproduce:
1. goto Cal
2. Click on Day/Week view
3.
  
Actual results:
only List shown,

Expected results:
Day/Week view should available

Additional info:
Comment 1 A S Alam 2007-04-11 09:09:17 EDT
Tested with RHEL4-U5 (beta) version also, issue exist
evolution-2.0.2-35.el4.i386.rpm
Comment 2 A S Alam 2007-04-11 09:16:04 EDT
sorry about that, it was setting issue,

Note You need to log in before you can comment on or make changes to this bug.